Permalink
Browse files

Specify 1.0.0.alpha compatibility

  • Loading branch information...
1 parent bd4f41f commit f69e2b2815291e06d732146bd586820fa9f9c7ed @plusjade plusjade committed Jun 5, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 README.md
View
@@ -1,6 +1,6 @@
A default blog scaffold for **ruhoh** compatible static blog parsers.
-**This version is for [ruhohSpec v1.0](http://ruhoh.com/universal-blog-api/) and is only compatible with ruhoh gem v0.4.x**
+**This version is for [ruhohSpec v1.0](http://ruhoh.com/universal-blog-api/) and is only compatible with ruhoh gem 1.0.x.x**
See <http://ruhoh.com> for more information.
@@ -11,7 +11,7 @@ See <http://ruhoh.com/usage> for full usage and documentation.
Currently the only parser is available in ruby as a ruby gem:
````bash
-$ gem install ruhoh
+$ gem install ruhoh --version '1.0.0.alpha'
$ ruhoh help
````

0 comments on commit f69e2b2

Please sign in to comment.